@import url(alt.css);

/* Body and generic styling */
body {
	margin: 0;
	padding: 0;
	color: #818181;
	text-align: center;
	font: 10px/19px Arial, Helvetica, sans-serif;
	background: url(../i/assets/bg-body.png) center top repeat-y;
	}

h1, h2, h3, h4, h5, h6, .nav, .nav ul, p, fieldset, .quick-links ul, .ncme {
	margin: 0;
	padding: 0;
	font-size: 1em;
	list-style-type: none;
	}

.nav, .nav ul, .quick-links ul {
	list-style-type: none;
	}



/* ----------
				Main Structure
---------- */
#mainDiv {
	width: 950px;
	margin: 0 auto;
	text-align: left;
	}

#mainDiv, #contentDiv, #footerDiv {
	position: relative;
	}


/* ----------
				Header div
---------- */
#headerDiv {
	position: relative;
	margin: 0 0 20px 0;
	overflow: hidden;
	}

h1 {
	float: left;
	padding-top: 17px;
	}

	h1 a {
		display: block;
		height: 69px;
		width: 168px;
		width: 215px;
		background-image: url(../i/nav1/logo.png);
		background-position: bottom;
		background-size: contain;
		}

		h1 a:hover {
			background-position: top;
			}

.ad-banner {
	position: absolute;
	top: 8px;
	right: 12px;
	width: 450px;
	height: 120px;
	overflow: hidden;
	}


/* ----------
				Navigation
---------- */
#navigation {
	position: absolute;
	top: 57px;
	right: 0;
	}

	#navigation li {
		float: left;
		margin-left: 20px;
		}

#navigation a {
	display: block;
	height: 23px;
	overflow: hidden;
	cursor: pointer;
	}

	.section4833 a, .section4833 span {
		width: 70px;
		}

	.section4868 a, .section4868 span {
		width: 61px;
		}

	.section4871 a, .section4871 span {
		width: 122px;
		}

	.section4873 a, .section4873 span {
		width: 162px;
		/* width: 126px; */
		}

	.section4875 a, .section4875 span {
		width: 136px;
		}

	.section4862 a, .section4862 span {
		width: 60px;
		}

	.section5280 a, .section5280 span {
		width: 171px;
		}

	#navigation a:hover span, #navigation .current a span {
		margin-top: 0;
		}

#navigation span {
	display: block;
	height: 46px;
	margin-top: -23px;
	}

	.section4833 span {
		background-image: url(../i/nav1/nav1_about.png);
		}

	.section4868 span {
		background-image: url(../i/nav1/nav1_training.png);
		}

	.section4871 span {
		background-image: url(../i/nav1/nav1_apprentice.png);
		}

	.section4873 span {
		background-image: url(../i/nav1/nav1_business_improvement.png);
		/* background-image: url(../i/nav1/nav1_competitive-edge.png); */
		}

	.section4875 span {
		background-image: url(../i/nav1/nav1_workplace.png);
		}

	.section4862 span {
		background-image: url(../i/nav1/nav1_contact.png);
		}

	.section5280 span {
		background-image: url(../i/nav1/nav1_maintenance-excellence.png);
		}


/* ----------
				Subnavigation
---------- */
#subnavigation {
	padding: 15px 15px 0 15px;
	margin: 0 0 30px 0;
	background: #ededed;
	}

	#subnavigation h3 {
		font-size: 15px;
		line-height: 1em;
		margin: 0;
		padding: 0;
		}

	#subnavigation li {
		padding-bottom: 15px;
		}

		#subnavigation li li {
			padding: 6px 0 0 10px;
			}

	#subnavigation a {
		font-size: 12px;
		line-height: 1em;
		color: #707070;
		font-weight: bold;
		display: block;
		padding: 0 0 0 21px;
		text-decoration: none;
		background: url(../i/update/bullet_nav2.gif) 8px 5px no-repeat;
		}

		#subnavigation ul a {
			font-weight: normal;
			background: none;
			line-height: 1.1667em; /* 14 */
			}

		#subnavigation a:hover, #subnavigation .current a:hover, #subnavigation .current li a:hover {
			color: #00acec;
			text-decoration: underline;
			}

		#subnavigation .current a, #subnavigation .current .current a {
			color: #333;
			text-decoration: none;
			}

			#subnavigation .current li a {
				color: #707070;
				}


/* ----------
				NoScript Error message
---------- */
#headerDiv noscript {
	position: absolute;
	width: 760px;
	left: 0;
	top: -20px;
	color: #4d4c4c;
	}

#headerDiv noscript p {
	background: #ffffe2 url(../i/assets/error.png) 8px 2px no-repeat;
	padding: 3px 5px 3px 30px;
	margin: 0;
	font: normal 11px/14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	border: 1px solid #ffecc0;
	}


/* ----------
				Generic Styling
---------- */
h1 a,
#navigation a span,
.banner-link,
.search-submit,
.quick-links h4 {
	text-indent: -999em;
	overflow: hidden;
	}

.hidden {
	display: none;
	}

	.ncme .hidden {
		display: block;
		}

.visible {
	display: block;
	}

.leftlist li {
	display: inline;
	padding-right: 12px;
	}

fieldset {
	clear: both;
	border: 0;
	}

a {
	outline: none;
	text-decoration: none;
	}

	a:link {
		color: #00acec;
		}

	a:visited {
		color: #88d7eb;
		}

	a:hover, a:focus {
		color: #005aff;
		}

	a:active {
		color: #e31818;
		-moz-outline-style: none;
		}

	a img {
		border: 0;
		}

hr {
	margin: 10px 0 15px 0;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #c3c3c3;
	color: #fff;
	background: #fff;
	line-height: 1px;
	overflow: hidden;
	}


/* ----------
				Footer div
---------- */
#footerDiv {
	color: #808080;
	margin: 0 0 40px 0;
	padding: 0 0 12px 0;
	background: url(../i/update/bg_footer_bottom.gif) bottom no-repeat;
	}

#footerContent {
	background: url(../i/update/bg_footer_top.gif) top no-repeat;
	padding: 12px 0 0 0;
	color: #959595
	}

	#footerContent div {
		padding: 0 30px 8px 27px;
		background: #636363;
		}

	#footerContent h5 {
		/*background: url(../i/update/bg-footerH5.gif) top left no-repeat;*/
		height: 21px;
		margin: 0;
		padding-top: 4px;
		text-transform: uppercase;
		font-weight: normal;
		letter-spacing: 0.03em;
		color: #cbcbcb;
	}

	#footerContent h5 a {
		/*float: left;
		width: 172px;
		height: 21px;
		margin-left: 442px;
		background: url(../i/update/bg-footerLink.gif) top no-repeat;*/
		}

		#footerContent h5 strong,
		#footerContent h5 a{
			text-transform: none;
			font-weight: normal;
			font-size: 1.4em;
			color: #fff;
		}

		#footerContent h5 a:hover {
			background-position: bottom;
			}

		/*#footerContent h5 span {
			display: none;
			}*/

	#footerContent a {
		color: #acacac;
		}

		#footerContent ul a:hover {
			color: #fafafa;
			}

	#footerContent ul {
		padding: 10px 0;
		}

		#footerContent li {
			display: inline;
			margin: 0 6px 0 0;
			padding: 0 6px 0 0;
			font-size: 11px;
			border-right: 1px solid #808080;
			}

		#footerContent li#last {
			border: 0;
			}

	#footerContent p {
		padding: 0;
		}


/* ----------
				Content div
---------- */
#contentDiv {
	margin: 0 0 25px 0;
	padding: 0 0 12px 0;
	background: url(../i/update/bg_pg_bottom.gif) bottom no-repeat;
	}


/* ----------
				Content styling
---------- */
.home-register-button{
display: table;
width: 100%;
text-align: center;
text-decoration: none !important;
background: rgb(198,33,29);
-webkit-border-radius:  0 0 15px 15px;
-moz-border-radius:  0 0 15px 15px;
border-radius: 0 0 15px 15px;
color: rgb(255,255,255) !important;
font-weight:bold;
margin:0 0 8px;
font-size: 15px;
padding: 10px 0;
}
.tracy-link{
position: relative;
text-align: center;
margin: -48px 0 0 0;
width: 100%;
text-decoration: none;
background: rgb(198,33,29);
height: 90px;
display: table;
line-height: 85px;
color: rgb(255,255,255) !important;
text-decoration: none !important;
font-size:15px;
}
.tracy-home{
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background: rgb(198,33,29);
color: rgb(255,255,255) !important;
padding:15px;
font-size:13px
}
.tracy-new-list{
margin: -8px 0 0 0 !important;
padding:0 15px 5px !important;
}
.tracy-new-list li{
background: none !important;
line-height: .2;
font-size:11px
}
.second-tracy-new-list{
border-radius: 15px;
list-style: none;
padding: 6px 15px;
background: #ededed;
}
.third-tracy-new-list{
border-radius: 15px 15px 0 0;
list-style: none;
padding: 6px 15px;
background: #ededed;
margin:0
}
.second-tracy-new-list li, .third-tracy-new-list li{
padding: 0 0 1px 0;
}
.second-tracy-new-list li a, .third-tracy-new-list li a{color: #6d6d6d;
text-decoration: none;
padding: 3px 0;
display: table;
}
.nzqa{
background:rgb(1,1,1);
color:rgb(255,255,255);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-align: center;
line-height: .7;
margin: 5px 0 0 0;
padding: 15px 0 5px;
}
.nzqa p{
font-size: 14px;
font-weight: bold;
}
.tracy-maintenance{
background: rgb(198,33,29);
padding:20px;
color:rgb(255,255,255);
display:table;
width:640px;
margin: 0 0 15px;
}
.tracy-interested{
line-height:1;
margin:0;
padding:0;
font-size: 20px;
font-weight: bold;
}
.tracy-send{
padding: 0;
font-size: 14px;
}
.tracy-email{
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color:rgb(198,33,29) !important;
background:rgb(255,255,255);
text-decoration:none !important;
font-size:18px;
float:right;
padding:10px 20px;
margin:7px;
}
.page-title {
	position: relative;
	height: 122px;
	background: url(../i/update/bg-content-header.jpg) no-repeat;
	border-bottom: 20px solid #000;
	padding: 15px 0 0 30px;
	}

#content {
	clear: both;
	border-top: 30px solid #fff;
	background: #fff;
	padding: 0 25px;
	overflow: hidden;
	}

.content-left, #sidebar {
	float: right;
	overflow: hidden;
	}

	.content-left {
		width: 680px;
		margin-left: 25px;
		}

	#sidebar {
		width: 195px;
		}

.loading {
	background: url(../i/assets/ajax-loader.gif) center center no-repeat;
	}

.clear {
	display: block;
	clear: both;
	}

.button {
	border: none;
	float: left;
	height: 24px;
	font: bold 10px/24px Arial, Helvetica, sans-serif;
	text-decoration: none !important;
	text-transform: uppercase;
	padding: 0 20px;
	position: relative;
	margin: 2px 6px 13px 0;
	background: url(../i/assets/bg-btnBlue-right.gif) top right no-repeat;
	}

	#contentDiv .headerLinks .button, #contentDivalt .headerLinks .button {
		float: right;
		color: #d8d8d8;
		margin: 9px 5px 0 5px;
		background-image: url(../i/assets/bg-btnGrey-right.gif);
		}

	#contentDiv .headerLinks .button, #contentDivalt .headerLinks .button {
		position: static !ie;
		padding-left: 0 !ie;
		}

	#contentDiv .headerLinks .button span, #contentDivalt .headerLinks .button span {
		top: auto !ie;
		left: auto !ie;
		position: static !ie;
		vertical-align: middle !ie;
		float: left !ie;
		}

#buttonRight {
	float: right;
	}

.buttonSpacer {
	border-left: 165px solid #fff;
	display: block;
	}

.button span {
	position: absolute;
	left: 0;
	top: 0;
	height: 24px;
	width: 20px;
	background: #fff url(../i/assets/bg-btnBlue-left.gif) top right no-repeat;
	}

.headerLinks .button span {
	background-image: url(../i/assets/bg-btnGrey-left.gif);
	}

.button:visited {
	color: #00acec;
	}

.button:hover, .button:hover span, .gliderNav a:hover, .large:hover {
	background-position: bottom right;
	color: #fff;
	cursor: pointer;
	}

.pdflink {
	background: url(../i/assets/icon-pdf.gif) center left no-repeat;
	padding: 0 0 0 20px;
	margin-right: 12px;
	line-height: 24px;
	float: left;
	text-decoration: underline;
	}

#contentDiv .headerLinks .button:hover, #contentDivalt .headerLinks .button:hover {
	color: #555;
	}

.headerLinks .button:active {
	color: #fff;
	margin: 10px 5px 0 5px;
	}

h2 {
	color: #fff;
	font: normal 32px/32px Arial, Helvetica, sans-serif;
	}

h3 {
	color: #e31818;
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 15px;
	}

#smallNews h3 {
	margin: 7px 0 10px 44px;
	}

h4 {
	color: #e31818;
	padding: 6px 0 10px 0;
	font-size: 13px;
	}

	#resultsTable h4 {
		padding: 0;
		text-indent: 30px;
		width: 475px;
		height: 24px;
		line-height: 24px;
		margin: 8px 0;
		position: static;
		background: url(../i/assets/bg-search-header.gif) top no-repeat;
		}

	#resultsTable h4:hover, #resultsTable h4.currentSection {
		background-position: bottom;
		cursor: pointer;
		}

h5 {
	margin: 2px 0;
	font: bold 1.2em/16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	h5 a, h5 a:link, h5 a:visited {
		color: #e31818;
		}

h6 {
	color: #9f9f9f;
	margin-top: 12px;
	text-transform: uppercase;
	font: bold 1em/12px "Gill Sans", "Lucida Grande", Tahoma, sans-serif;
	}

blockquote, address {
	font-style: normal;
	margin: 0 0 13px 0;
	padding: 15px 15px 2px 15px;
	border: 1px solid #dcdcdc;
	background: #e8e8e8;
	overflow: hidden;
	}

	blockquote h4 {
		padding-top: 0;
		}

p {
	padding: 0 0 13px 0;
	font-size: 12px;
	}

table {
	margin-bottom: 13px;
	}

.content-left ul, .content-left ol {
	font-size: 12px;
	margin-top: 0;
	}

	.content-left ul ol, .content-left ul ul, .content-left ol ul, .content-left ol ol {
		margin-bottom: 8px;
		}

.content-left a {
	text-decoration: underline;
	}

p img {
	margin: 0 30px 30px 0;
	padding: 0;
	}

strong, em, b, i {
	font-style: normal;
	font-weight: bold;
	color: #4d4c4c;
	}

p br, h3, h4 {
	clear: both;
	}

cite {
	display: block;
	text-align: right;
	padding: 4px 0 0 0;
	color: #3b3b3b;
	font-style: normal;
	}

cite span {
	color: #818181;
	font-size: 10px;
	text-transform: uppercase;
	}

.titleLink {
	font-size: 1.2em;
	font-weight: bold;
	}

.rssLink {
	padding-left: 15px;
	background: url(../i/assets/icon-rssGrey.gif) center left no-repeat;
	}

#feedDescription {
	position: absolute;
	margin-left: 4px;
	top: 1px;
	left: 330px !ie;
	top: -2px !ie;
	width: 16px;
	height: 16px;
	background: url(../i/assets/icon-help-grey.gif) top left no-repeat;
	}

#feedDescription span {
	display: block;
	position: absolute;
	width: 250px;
	padding: 8px;
	top: -120px;
	top: -125px !ie;
	left: -999em;
	color: #343434;
	border: 1px solid #343434;
	background: #c4c4c4;
	line-height: 15px;
	}

a#feedDescription:hover {
	background-position: bottom;
	border: 0;
	text-decoration: none;
	}

#feedDescription:hover span {
	left: -117px;
	}

.large {
	width: 34px;
	height: 34px;
	padding: 0;
	position: absolute;
	left: 10px;
	top: 11px;
	text-indent: -100000px;
	overflow: hidden;
	background: url(../i/assets/btn-rss-big.png) top left no-repeat;
	}

.headerLinks {
	height: 42px;
	padding: 0 10px 0 0;
	background: #000;
	}

.disclaimer {
	clear: both;
	font-size: 1em;
	}

#resultsTable .section_body {
	padding: 0 10px;
	margin: 0 0 15px 0;
	}

#resultsTable .section_body .section_body {
	padding: 0;
	}

#resultsTable td {
	font-size: 12px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	}

#resultsTable table {
	width: 455px;
	margin-bottom: 10px;
	}

#resultsTable table a {
	display: block;
	height: 28px;
	overflow: hidden;
	color: #818181;
	padding-right: 18px;
	text-decoration: none;
	background: url(../i/assets/bg-search-hover.gif) -28px -28px no-repeat;
	}

#resultsTable table a:hover, #resultsTable table a:hover strong {
	color: #00acec;
	}

#resultsTable table a:hover {
	background-position: top right;
	}

.moreResults {
	display: none;
	}

.content-left table {
	clear: both;
	width: 100%;
	font-size: 10px;
	border-collapse: collapse;
	border: 1px solid #efefef;
	}

	.content-left th {
		font: bold 10px/14px "Gill Sans", "Lucida Grande", Tahoma, sans-serif;
		text-transform: uppercase;
		color: #3b3b3b;
		}

	.content-left td {
		background: #efefef;
		padding: 4px;
		border-bottom: 1px solid #fff;
		}

		.content-left td p {
			padding: 0;
			}

table.course-table {
	border: 0;
	}

	.course-table td {
		background: #fff;
		border: 0;
		padding: 15px 0;
		vertical-align: top;
		}

		.course-table td em {
			font-style: italic;
			font-weight: normal;
			}

		.course-table td span {
			color: #e31818;
			}

table.flat {
	border: 0;
	width: auto;
	}

	.flat td {
		padding: 0;
		border: 0;
		background: #fff;
		}


/* ----------
				Content form styling
---------- */
.content-left fieldset {
	border: 1px solid #e4e4e4;
	background: #f7f7f7;
	padding: 18px 18px 8px 18px;
	margin: 0 15px 15px 0;
	clear: both;
	}

.rightContent fieldset {
	padding: 10px 0 10px 15px;
	}

fieldset h4 {
	padding: 0 0 12px 0;
	margin: 0;
	}

fieldset br {
	clear: both;
	width: 50%;
	}

fieldset label, fieldset input, fieldset select, fieldset textarea {
	float: left;
	font-size: 1.1em;
	vertical-align: middle;
	margin: 0 5px 12px 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

.rightContent .searchText {
	width: 140px;
	vertical-align: middle;
	}

.rightContent .searchSubmit {
	float: left;
	width: 19px;
	height: 19px;
	line-height: 19px;
	text-indent: -100000px;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	background: url(../i/assets/btn-search-whiteBG.gif)  top no-repeat;
	}

.rightContent .searchSubmit:hover {
	background-position: bottom;
	}

input, select, textarea {
	width: 175px;
	padding-left: 2px;
	}

select.fMini {
	width: 65px;
	}

.fShort {
	width: 65px;
	}

select.fShort {
	width: 90px;
	}

.fLong {
	width: 260px;
	}

fieldset textarea {
	width: 260px;
	height: 115px;
	}

textarea.smallText {
	height: 65px;
	width: 175px;
	}

fieldset label {
	width: 140px;
	line-height: 14px;
	}

label span {
	color: #e31818;
	font-weight: bold;
	font-size: 1.1em;
	}

.req {
	color: #e31818;
	font-size: 16px;
	vertical-align: middle;
	line-height: 12px;
	padding-left: 4px;
	}

fieldset table {
	float: left;
	font-size: 10px;
	margin-bottom: 12px;
	}

fieldset .tableRadio label {
	width: auto;
	margin-right: 20px;
	margin-bottom: 0;
	}

.checkboxItem {
	margin-bottom: 30px;
	}

fieldset .tableRadio input, .checkboxItem input, fieldset .checkboxItem label {
	width: auto;
	margin-bottom: 0;
	}

.checkboxItem label {
	text-align: left;
	white-space: nowrap;
	}

.coursetable {
	width: 100%;
	}

.coursetable td {
	padding: 8px;
	border: 1px solid #efefef;
	}

.coursetable .odd td {
	border: 1px solid #eee;
	}

.coursetable p {
	margin: 0;
	padding: 0 0 10px 0;
	clear: both;
	}

.location {
	font-size: 11px;
	text-transform: uppercase;
	color: #323232;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

.location li {
	float: left;
	padding-left: 27px;
	margin-right: 14px;
	line-height: 23px;
	padding-bottom: 8px;
	background-position: top left;
	background-repeat: no-repeat;
	text-transform: none;
	}

.duration {
	background-image: url(../i/assets/icon-people.gif);
	}

.delivery {
	background-image: url(../i/assets/icon-nz.gif);
	}

.assessment {
	background-image: url(../i/assets/icon-worksheet.gif);
	}

.overview h4 {
	clear: none;
	padding-top: 30px;
	}

.logodiv p {
	clear: none;
	}

.overview img {
	padding-bottom: 8px;
	}

.logodiv img {
	margin: 0;
	padding: 0 12px 10px 0;
	}

/* NCME Styling - 10 / 10 / 2007 */
.ncme {
	clear: both;
	display: none;
	}

.ncme ul {
	margin: 0;
	padding: 15px 15px 15px 40px;
/*	background: #ececec;	*/
	border:  1px solid #c7e9f6;
	border-top: 0;
	list-style-type: disc;
	}

.ncme ul ul {
	border: 0;
	padding: 0;
	}

#course ul, #qualification ul {
	font-size: 10px;
	padding-left: 15px;
	text-transform: uppercase;
	list-style-type: none;
	color: #000;
	}

#course ul ul, #qualification ul ul {
	color: #818181;
	padding-left: 40px;
	font-size: 1.2em;
	text-transform: none;
	list-style-type: disc;
	}

.ncme .hidden ul {
	display: none;
	}

.ncme div {
	padding: 6px;
	background: #ececec;
	border-bottom: 1px solid #fff;
	cursor: pointer;
	}

.ncme div:hover {
	background: #e0e0e0;
	color: #656565;
	}

.ncme .shown div, .ncme li.shown div:hover {
	border: 0;
	background: #c7e9f6;
	color: #00acec;
	}

.ncme span {
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	}


/* ----------
				Banners
---------- */
.banners a, .banners img, .banner-link, .banner-image {
	display: block;
	margin: 0 auto 15px auto;
	padding: 0;
	background-position: bottom;
	}

	.banners a img {
		margin: 0 auto;
		}

	.banner-link, .banner-image {
		margin: 3px auto 0 auto;
		}

		.banner-link:hover {
			background-position: top;
			}

.banners p {
	text-align: center;
	margin: 0 0 15px 0;
	padding: 0;
	}

.banners br {
	display: none;
	}

.banner-c-direct, .banner-apprenticeships {
	height: 101px;
	width: 220px;
	}

	.banner-c-direct {
		background-image: url(../i/content/banner_cdirect.jpg);
		}

	.banner-apprenticeships {
		background-image: url(../i/content/banner_apprenticeships.jpg);
		}


/* ----------
				Homepage Specifics
---------- */
#homepage #content {
	padding-right: 20px;
	border-top-width: 18px;
	}

#homepage .content-left, #homepage #sidebar, .homepage-content-left, .homepage-content-right {
	float: left;
	}

	#homepage .content-left {
		margin: 0 15px 0 0;
		width: 670px;
		}

	#homepage #sidebar {
		width: 220px;
		}

	.homepage-content-left, .homepage-content-right {
		width: 325px;
		padding-bottom: 18px;
		}

		.homepage-content-left {
			margin-right: 20px;
			}

.course-finder {
	width: 220px;
	height: 135px;
	background: url(../i/assets/banner_coursefinder.jpg) no-repeat;
	}

	.course-finder fieldset {
		padding: 48px 0 0 13px;
		}

	.course-finder label, .course-finder br {
		display: none;
		}

	.course-finder select {
		float: left;
		clear: both;
		margin-bottom: 7px;
		width: 190px;
		}

	.finder-search {
		width: 53px;
		height: 14px;
		float: right;
		overflow: hidden;
		text-indent: 99em;
		text-indent: 0 !ie;
		padding-left: 99em !ie;
		border: 0;
		cursor: pointer;
		margin-right: 18px;
		background: url(../i/update/btn_searchCourse.gif) top no-repeat;
		}

		.finder-search:hover {
			background-position: bottom;
			}

#homeSearch, .tag-links {
	height: 35px;
	padding: 0;
	margin: 0 0 10px 0;
	}

	#homeSearch {
		background: url(../i/update/bg_tagSearch.png);
		}

		#homeSearch fieldset {
			border: 0;
			padding: 8px 0 0 85px;
			background: none;
			}

		#homeSearch input, #homeSearch a {
			float: left;
			}

		.search-value {
			border: 0;
			padding: 3px 3px 2px 3px;
			margin: 0 13px 0 0;
			width: 195px;
			}

		.search-submit {
			width: 19px;
			height: 19px;
			background: url(../i/update/btn-search.gif) top no-repeat;
			}

			.search-submit:hover {
				background-position: bottom;
				}

	.tag-links {
		background: url(../i/update/bg_tagLinks.png);
		}

		.tag-links .button {
			color: #6d6d6d;
			margin: 5px 0 0 11px;
			background-image: url(../i/update/bg-btngrey-right.gif);
			}

			.tag-links .button:hover {
				color: #fff;
				}

		.tag-links .button span {
			background-image: url(../i/update/bg-btngrey-left.gif);
			}


/* ----------
				Quick Links
---------- */
.quick-links {
	background: #ededed url(../i/update/bg-quicklinks-top.gif) top no-repeat;
	padding: 10px 0 0 0;
	}

.quick-links h4 {
	width: 97px;
	height: 18px;
	margin: 0 15px 5px;
/*	padding: 0;
	background: url(../i/update/title_quickLink.gif);*/
	}

	.quick-links h4 {
		text-indent: 0;
	}

.short-courses__heading {
	padding: 0 1em;
}

.quick-links ul {
	padding: 0 15px;

	}

	.quick-links li {
		padding: 0 0 1px 0;
		background: url(../i/update/divideline_quicklinks.gif) bottom repeat-x;
		}

		.quick-links .last {
			background: none;
			}

.quick-links a {
	display: block;
	color: #6d6d6d;
	padding: 7px 3px;
	font-weight: normal;
	text-decoration: none;
	}

	.quick-links a:hover {
		color: #00aeef;
		background: #e1e1e1;
		}

.courierpic
{
margin-left:170px;
}

.homepage__content-container {
	width: 680px;
	float: left;
}

.homepage-sidebar {
	width: 21em;
	float: right;
	margin-top: 6.7em;
}

.formValidationError {
	color: red;
	list-style: none;
	font-style: italic;
	display: inline-block;
}

.search-results-list {
    list-style: none;
    padding: 0;
    margin: 2em auto;
}

.search-results-list .url {
	font-size: 1.2em;
	margin: .5em 0;
	word-break: break-word;

}

.search-results-list li {
	margin-bottom: 2.5em;
}

.search-results__text {
	font-size: 1.2em;
}

.search-results-list .search-heading {
	font-weight: 100;
	font-size: 1.6em;
	color: #4d4c4c;
}

.heading-page {
	font-size: 1.8em;
	font-weight: 100;
	margin: 0 0 1em;

	padding: 0;
	float: none;
}

.page-subheading {
	color: #818181;
	font-size: 1.4em;
	font-weight: normal;
	margin-top: -1em;
}
